<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4213m000" xml:lang="de">
   <Header>
      <Title>Auftragssalden Rechnungsempfänger neu aufbauen (tccom4213m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm berechnen Sie Verkaufssumme der offenen Aufträge für eine Reihe von Handelspartnern neu.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Wenn Sie das Kontrollkästchen <GUIRef href="/baanerp/tc/com/tccom0000s000#tccom999.itib" role="manual">Steuer im Auftragssaldo berücksichtigen</GUIRef> im Programm <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">Parameter Allgemeine Daten (COM) (tccom0000s000)</GUIRef> markiert haben, berücksichtigt LN die berechneten Umsatzsteuerbeträge im Auftragssaldo.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph> LN berücksichtigt zum Neuaufbau des Handelspartnersaldos nur dann auch die Daten der Vertragspositionen, wenn die Vertragspositionen nicht die Status <GUIRef href="/baanerp/tp/domains/ctm.csts#free" role="option">Frei</GUIRef> oder <GUIRef href="/baanerp/tp/domains/ctm.csts#canceled" role="option">Storniert</GUIRef> aufweisen.</Paragraph>
            <Paragraph>Zur Erhöhung des Saldobetrags berücksichtigt LN den Vertragspositionsbetrag nur, wenn es sich bei dem Vertrag um einen Vertrag mit <GUIRef href="/baanerp/tp/domains/ctm.ctyp#fixed.price" role="option">Festpreis</GUIRef> handelt und das Feld <GUIRef href="/baanerp/tp/ctm/tpctm1110m000#tpctm110.invm" role="manual">Rechnungsart</GUIRef> auf <GUIRef href="/baanerp/tp/domains/pdm.invm#delivery.based" role="option">Basierend auf Lieferung</GUIRef> gesetzt ist. Anderenfalls wird der Betrag der (Projekt)Lieferungen berücksichtigt.</Paragraph>
            <Paragraph>Zur Reduzierung des Saldobetrags berücksichtigt LN die fakturierten Beträge (aus der Erlöshistorie).</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000059" role="manual">Neuberechnen der Salden für Handelspartner</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="test.rebuild">
         <Header>
            <Title>Simulieren</Title>
         </Header>
         <FuncDesc>Wenn Sie die Beträge in der Datenbank nicht ändern, sondern lediglich die berechneten Beträge zur Überprüfung anzeigen oder ausdrucken möchten, müssen Sie dieses Kontrollkästchen markieren.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>